EntityFrameworkCore.SqlServerCompact35 2.0.0.1

Allows SQL Server Compact 3.5 SP2 to be used with Entity Framework Core. Requires the SQL Server Compact 3.5 SP2 runtime to be installed

There is a newer version of this package available.
See the version list below for details.
Install-Package EntityFrameworkCore.SqlServerCompact35 -Version 2.0.0.1
dotnet add package EntityFrameworkCore.SqlServerCompact35 --version 2.0.0.1
<PackageReference Include="EntityFrameworkCore.SqlServerCompact35" Version="2.0.0.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add EntityFrameworkCore.SqlServerCompact35 --version 2.0.0.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

for EF Core 2.0

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
2.2.0.7 6,211 1/5/2019
2.2.0.5 199 12/30/2018
2.2.0.2 190 12/22/2018
2.2.0.1 204 12/16/2018
2.2.0 253 12/9/2018
2.2.0-preview3-2 223 10/28/2018
2.1.2.1 5,225 10/1/2018
2.1.0.5 355 9/6/2018
2.1.0.4 325 8/19/2018
2.1.0.3 285 8/18/2018
2.1.0.2 346 8/9/2018
2.1.0.1 464 5/30/2018
2.1.0-rc1-0 333 5/12/2018
2.1.0-preview2-0 467 4/27/2018
2.1.0-preview1-30 425 3/26/2018
2.0.1.1 647 11/16/2017
2.0.0.1 423 9/20/2017
2.0.0 464 8/14/2017
2.0.0-preview1-6 405 5/13/2017
1.1.0.2 452 9/13/2017
1.1.0.1 681 11/16/2016
1.1.0-preview1-final 410 10/24/2016
1.0.0.3 533 7/5/2016
1.0.0 450 6/27/2016
1.0.0-rc2-final 424 5/16/2016
Show less